.banners-carousel {
    padding-bottom: 60px;
}

.single-banner-container .single-banner-card {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    font-size: 13px;
    width: 330px;
    height: 274px;
    background: #6C6CFF;
    color: white;
    padding: 27px 12px 16px 26px;
    border-radius: 8px;
    margin: 0 0.5rem;
}

.banners-carousel.slick-initialized.slick-slider .slick-list {
    padding: 0 10% 0 0;
}

.single-banner-container .single-banner-card .single-banner-type {
    padding-bottom: 0.25rem;
}

.single-banner-container .single-banner-card .single-banner-title {
    font-size: 40px;
    font-weight: 600;
    padding-bottom: 0.75rem;
    line-height: 40px;
}

.single-banner-container .single-banner-card .single-banner-footer {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.single-banner-container .single-banner-card .single-banner-button {
    text-decoration: none;
    background: white;
    color: #6C6CFF;
    border-radius: 26px;
    margin-top: 0.75rem;
    padding: 10px 20px;
    width: fit-content;
    font-size: 15px;
    font-weight: 400;
    transition: all 0.25s ease-in-out;
}

.single-banner-container .single-banner-card .single-banner-button:hover {
    cursor: pointer;
    background-color: #F7F8FF;
    color: #5034FF;
}

@media (min-width: 768px) {
    .banners-carousel {
        margin: 0px 8.47vw;
        display: none;
    }
    .single-banner-container {
        display: flex;
        background-position: center top;
        background-repeat: no-repeat;
        background-size: contain;
    }

    .single-banner-container .single-banner-image-section {
        width: 100%;
        height: 100%;
    }

    .single-banner-container .single-banner-card-section {
        width: 7%;
        height: 77%;
        position: absolute;
        top: 8.5%;
    }

    .single-banner-container .single-banner-image-section img.single-banner-image {
        width: 95%;
        margin-left: auto;
        height: 100%;
    }

    .single-banner-container .single-banner-card {
        width: 100%;
        height: 100%;
        padding: 10% 11% 9% 12%;
        font-size: 1.1vw;
    }

    .arrow-buttons-container {
        position: absolute;
        display: flex;
        justify-content: space-between;
        width: 85px;
        right: 3%;
        bottom: 19%;
        z-index: 10;
    }

    .prev-button img,
    .next-button img {
        border: none;
        background: #F0F3FF;
        border-radius: 50%;
        transition: background 0.1s ease-out;
    }

    .prev-button img:hover,
    .next-button img:hover {
        cursor: pointer;
        background: #B4B4FF;

    }

    .single-banner-container .single-banner-card .single-banner-title {
        font-size: 3.5vw;
        line-height: 3.5vw;
    }
}